tool
extends Button


func _on_Button_pressed():
	var quad = SummerDayQuad.new()
	quad.guess_normal()
	
#	SummerDay.z_space_manager.z_ranges.clear()
#	var a = SummerDayZRange.new()
#	a.index = 0
#	var b = SummerDayZRange.new()
#	var c = SummerDayZRange.new()
#	b.index = 1
#	a.index = 1
#	c.index = 2
#	c.index = 0
#	b.index = 0
#	print(str(a.index) + ", " + str(b.index) + ", " + str(c.index))
